APP_ENV=local
APP_DEBUG=true
APP_KEY=RO7ReSMjEMTE28LehiOlU5Ok7PHWXS3I
APP_TIMEZONE=UTC

DB_CONNECTION=mysql
DB_HOST=127.0.0.1
DB_PORT=3306
DB_DATABASE=6fmdev
DB_USERNAME=6fmdev
DB_PASSWORD=HTbLMoyjMazDFap7

CACHE_DRIVER=file
QUEUE_DRIVER=sync
